System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Enum System.Flags To be added To be added
- Field
  System.Xml.Schema.XmlSchemaDerivationMethod To be added To be added System.Xml.Serialization.XmlEnum("#all") 1.0.5000.0 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaDerivationMethod To be added To be added System.Xml.Serialization.XmlEnum("") 1.0.5000.0 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaDerivationMethod To be added To be added System.Xml.Serialization.XmlEnum("extension") 1.0.5000.0 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaDerivationMethod To be added To be added System.Xml.Serialization.XmlEnum("list") 1.0.5000.0 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaDerivationMethod To be added To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaDerivationMethod To be added To be added System.Xml.Serialization.XmlEnum("restriction") 1.0.5000.0 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaDerivationMethod To be added To be added System.Xml.Serialization.XmlEnum("substitution") 1.0.5000.0 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaDerivationMethod To be added To be added System.Xml.Serialization.XmlEnum("union") 1.0.5000.0 2.0.0.0